Bug 961259 - Wrong description about 'posixfs'
Wrong description about 'posixfs'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Stephen Gordon
Stephen Gordon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 05:23 EDT by Humble Chirammal
Modified: 2015-09-22 09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-26 21:38:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Humble Chirammal 2013-05-09 05:23:23 EDT
Description of problem:

In section : 3.1.3. Types Of Storage Backing Storage Domains:

It has mentioned:

--snip-- from NOTE --
It is possible to use any POSIX compliant networked filesystem as a storage domain, none but NFS are supported. 
--/snip--


Afaict, glusterfs or "any posixfs" should be part of it.. 

If you agree, please correct the doc to reflect it..


Second : Spelling mistake on "filed based storage.":


3.1.3. Types Of Storage Backing Storage Domains
Storage domains can be implemented using block based and filed based storage. 
filed based storage.


Version-Release number of selected component (if applicable):

N/A

How reproducible:

N/A

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Hildred 2013-05-09 05:49:31 EDT
Hey Humble, 

I've fixed both of those. POSIX filesystem support covers NFS and Red Hat Storage (gluster), and thats all. 

I caught that typo, and another one. I've fixed them, and will change to ON_QA when I stage.
Comment 2 Humble Chirammal 2013-05-09 06:14:11 EDT
Hey Tim,

Thanks for the quick response!! much appreciated..

Note You need to log in before you can comment on or make changes to this bug.